# Tag Manager API . accounts . containers . move_folders

## Instance Methods

Moves entities to a GTM Folder.

### Method Details

`update(accountId, containerId, folderId, body, variableId=None, tagId=None, triggerId=None)`

    Moves entities to a GTM Folder.

    Args:
      accountId: string, The GTM Account ID. (required)
      containerId: string, The GTM Container ID. (required)
      folderId: string, The GTM Folder ID. (required)
      body: object, The request body. (required)
        The object takes the form of:

    { # Represents a Google Tag Manager Folder.
        "folderId": "A String", # The Folder ID uniquely identifies the GTM Folder.
        "fingerprint": "A String", # The fingerprint of the GTM Folder as computed at storage time. This value is recomputed whenever the folder is modified.
        "containerId": "A String", # GTM Container ID.
        "name": "A String", # Folder display name.
        "accountId": "A String", # GTM Account ID.
      }

      variableId: string, The variables to be moved to the folder. (repeated)
      tagId: string, The tags to be moved to the folder. (repeated)
      triggerId: string, The triggers to be moved to the folder. (repeated)